@charset "utf-8";
/* CSS Document */

/******************************/
/*******common css*************/

 
/******* fonts *********/
@import url('../fonts/stylesheet_n_t.css');
@import url('../fonts/stylesheet_fonts_segoe.css');
/******* fonts *********/

html{
    overflow-x: hidden !important;
    /* overflow: hidden !important; */
}

body{
    font-family: 'Niramit' !important;
    /* overflow-x: hidden !important; */
}



.gray{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.zoom{
   transform: scale(1.07);
}


.margin_auto{
    margin-right: auto;
    margin-left: auto;
}

.no_padding{
    padding-right: 0px;
    padding-left: 0px;
}

.no_padd_left{
    padding-left: 0px;
}

.form-control:focus {
    outline: 0;
    box-shadow: none;
}

p{
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    font-family: 'Segoe UI' !important;
}

.custom_ul {
  list-style-image: url('../images/li_img.png');
}

.custom_ul li a{
    color: #323232;
    transition: 0.4s ease;
}

.custom_ul li a:hover{
    color: #4BC8C8 !important;
}

li{
    font-size: 14px;
    line-height: 23px;
}

a{
    text-decoration: none !important;
}

hr{
    background-color: #c3c3c3;
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
    box-shadow: none;
}

.social_icon .fa {
    padding: 8px;
    font-size: 18px;
    width: 38px;
    text-align: center;
    text-decoration: none;
    margin: 2px 0px;
    border-radius: 50%;
    background-color: #ffffff !important;
    color: #000000;
    border: 2px solid #62d2c3;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.social_icon .fa:hover{
   background-color: #62d2c3 !important; 
   color: #000000 !important;
   border: 2px solid #ffffff;
}

.logo{
    width: 200px;
}

.small, small {
    font-size: 10px;
}

.a_link{
    color: #000000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.a_link:hover{
    color: #0d5ca3;
    padding-left: 5px;
}

.top_menu_bar_con{
    background-color: #ffffff;
    margin-top: 45px;
    border-radius: 10px;
    padding-top: 25px;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,0,0,.9);
    font-weight: 900;
}

.navbar-light .navbar-nav .nav-link {
    color: #000000;
    font-size: 12px;
    padding-top: 2px;
/*    text-transform: uppercase;*/
}

.desktop_menu .navbar-collapse {
    flex-basis: auto;
    display: grid !important;
}

.home_top_bar .container {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
    flex-direction: column-reverse;
}

.modal-backdrop {
    display: none !important;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}

.menu_service_modal {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1055;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}

.view_more_modal {
    display: none; 
    position: fixed; 
    z-index: 9999; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: hidden !important;
    background-color: rgba(0,0,0,0.4); 
   }
   

.offcanvas {
    position: fixed;
    bottom: 0;
    z-index: 99999;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    visibility: hidden;
    background-color: #fff;
    background-clip: padding-box;
    outline: 0;
    transition: transform .3s ease-in-out;
    background-image:url('../images/menu_bg.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}

.heading{
    font-size: 27px;
    color: #002b4c;
    text-transform: inherit!important;
    font-weight: 900;
}

.sub_heading{
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    text-transform: capitalize;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.blue_btn{ 
    background-color: #8393ca;
    border: 1px solid #8393ca !important;
    color: #ffffff !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    padding: 5px 20px;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 800;
    width: auto;
}

.blue_btn:hover{
    border: 1px solid #00ffff !important;
    background-color: #00ffff !important;
    color: #000000 !important;
}

.white_btn{ 
    background-color: #ffffff;
    border: 1px solid #ffffff !important;
    color: #000000 !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    border: transparent;
    padding: 5px 20px;
    border-radius: 50px;
    font-size: 12px;
    font-weight: 800;
    width: auto;
}

.white_btn:hover{
    border: 1px solid #00ffff !important;
    background-color: #00ffff;
    color: #000000 !important;
}


.top_nav_bar .form-floating>.form-control {
    height: 37px;
    line-height: 1.25;
    border-color: #8393ca;
}

.form_icon {
    width: 20px;
    position: absolute;
    right: 15px;
    top: 10px;
}

.top_nav_bar .form-floating>label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    font-size: 12px;
    padding: 5px 0.75rem !important;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out,transform .1s ease-in-out;
}

.top_nav_bar .form-floating>.form-control {
    padding: 1rem .75rem !important;
}

/*.dropdown-menu[data-bs-popper] {
    top: 100%;
    left: 0;
    margin-top: 2.125rem;
}*/

.top_logo_mobile {
    width: 150px !important;
    position: absolute;
    z-index: 9999;
    margin-top: 20px;
    background-color: #ffffff;
    --bs-bg-opacity: 1;
    padding: 1rem!important;
}

.mob_appoinment_btn {
    float: right;
    margin-right: 20px;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
    height: 42px;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #00ffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 50px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-select {
    display: block;
    width: 100%;
    padding: 0.375rem 1.3rem;
/*    font-size: 12px;*/
    font-weight: 400;
    line-height: 1.5;
    color: #000000;
/*    height: 42px;*/
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #00ffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 50px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.slider_dot_img{
    position: absolute;
    right: 0px;
    z-index: 99;
    top: 100px;
}

.bg_heading{
    background-color: #002b4c;
    padding: 15px;
    border-radius: 10px;
    color: #ffffff;
}

.carousel-caption .heading{
    color: #ffffff;
    font-size: 27px;
    font-weight: 900;
    width: fit-content;
}

.social_media_con{
    position: absolute;
    z-index: 9;
    margin-top: 700px;
}

.social_media_con .social_icon a{
    display: block;
    margin-bottom: 5px;
}

.social_media_con .social_icon{
    width: 200px;
}

.rotate_text{
    writing-mode: vertical-lr;
    -webkit-transform: rotate(-180deg); 
    -moz-transform: rotate(-180deg); 
    bottom: -5px;
    color: #ffffff;
    position: relative;
    left: 6px;
}

/*@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

.carousel-inner .fill {
  -webkit-animation: zoom 60s;
  animation: zoom 60s;
}

.carousel-inner .carousel-caption{
    -webkit-animation: none !important;
  animation:  none !important;
}*/


/*******common css*************/
/******************************/

.search_ul{
    margin-bottom: 7px;
}

.search_ul a{
    color: #000000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.search_ul a:hover{
    color: #002b4c;
}

.search_ul li{
    padding-left: 20px;
    letter-spacing: 0px;
}

.search_ul li p{
    margin-top: 8px;
    margin-bottom: 10px;
}

.top_tel{
    float: left;
    padding-top: 2px;
    letter-spacing: 0px;
}

.top_lang{
    float: left;
    padding-top: 2px;
    letter-spacing: 0px;
}

.top_logo{
    width: 150px !important;
    position: absolute;
    z-index: 9999;
    margin-top: -50px;
    background-color: #ffffff;
    --bs-bg-opacity: 1;
    padding: 1rem!important;
    /*box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    border-radius: 0.25rem!important;*/
}

/*.mega-content h5{*/
/*    font-size: 13px;*/
/*    font-weight: 900;*/
/*}*/


.mega-content p {
    font-size: 13px;
    font-weight: 700;
}

.mega-content a p {
    font-weight: 500;
    margin-bottom: 0px;
    color: #303030;
    font-size: 12px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    padding-bottom: 5px;
    border-bottom: 1px solid #eeeeee;
}

.mega-content a p:hover{
    color: #000000;
    padding-left: 5px;
    border-bottom: 1px dotted #00ffff;
}

.sub_menu{
    padding-left: 20px;
    color: #33a5a2 !important;
}
.sub_menu1{
    padding-left: 20px;
    font-weight: 700;
}
.sub_menu2{
    padding-left: 40px;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,0,0,.9);
    font-weight: 900;
}

.carousel-item {
    height: 80vh;
    min-height: 450px;
    background: no-repeat center top scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.web_custome_slider {
    height: inherit !important;
    min-height: inherit !important;
    background: no-repeat center top scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top_link_bar{
    background-color: #002b4c !important;
    border-radius: 10px;
    border-bottom: 2px solid #00ffff;
    padding: 5px 5px;
    color: #ffffff;
}

.top_link_bar p{
    font-size: 12px;
}

.top_link_bar .a_link{
    color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.top_link_bar .a_link:hover{
    color: #00ffff;
    padding-left: 0px;
}

.top_link_bar .btn-secondary{
    background-color: transparent !important;
    border: none !important;
    font-size: 12px;
    padding-right: 0px;
/*    float: left;*/
}

.top_link_bar .dropdown-menu li{
    width: 100%;
    text-align: left;
    padding-right: 0px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.top_link_bar .dropdown-menu li:hover{
    background-color: #00ffff !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.dropdown-item.active, .dropdown-item:active {
    color: #000000;
    text-decoration: none;
    background-color: #00ffff;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #000000;
    background-color: #00ffff;
}

.btn-check:focus+.btn-secondary, .btn-secondary:focus {
    color: #fff;
    background-color: #5c636a;
    border-color: #565e64;
    box-shadow: none;
}

.top_link_ul{
    padding-left: 0px;
    text-align: right;
    margin-bottom: 0px;
    padding-top: 2px;
}

.top_link_ul li{
    font-size: 12px;
    display: inline-block;
    inline-size: none;
    padding-right: 10px;
    text-align: right;
}

.carousel-caption {
    position: absolute;
    bottom: 30px;
    left: 0%;
    right: 0%;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
    color: #fff;
    text-align: left;
    z-index: 991;
}

.carousel_caption_col {
    background-color: rgb(255, 255, 255, 0.9);
    padding: 20px;
    border-radius: 10px !important;
    color: #000;
    position: absolute;
    bottom: -11px;

}

/* .quil_link_main_con{
    position: relative;
    z-index: 999; 
    margin-top: -40px;
} */

.hos_links_div{
    background-color: #3fbcb9;
    color: #ffffff;
}

.hos_links_div .heading{
    color: #ffffff !important;
    font-weight: 900;
    font-size: 27px;
}


.centers_links_div{
    background-color: transparent;
    color: #ffffff;
}

.centers_links_div .heading{
    color: #ffffff !important;
    font-weight: 900;
    font-size: 27px;
}


.centers_link_col p{
    color: #ffffff;
    font-size: 15px; 
    border-bottom: 2px dotted #eeeeee;
    padding-bottom: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.centers_link_col_icon{
    color: #ffffff;
    font-size: 20px;
    margin-top: -35px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.centers_link_col a:hover .centers_link_col_icon{
    margin-right: 10px;
    color: #00ffff;
}

.centers_link_col a:hover p{
    color: #00ffff;
    border-bottom: 2px dotted #00ffff;
}

.service_link_col{
    padding-left: 5px;
    padding-right: 5px;
}

.service_div{
    background-color: #8393ca;
    color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease; 
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
	min-height: 148px;
}

.service_div:hover{
    background-color: #47ccc8;
    color: #000000;
}

.service_div img{
    width: 70px !important;
    margin-bottom: 10px;
}

.service_div p{
    text-align: center;
    font-family: 'Niramit' !important;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0px;
    font-size: 12px;
    line-height: 18px;
}

.other_service_div{
    background-color: #ffffff;
    border: 1px solid #8393ca;
    color: #000000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.other_service_div:hover{
    background-color: #eeeeee;
    color: #000000;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.other_service_div img{
    width: 70px !important;
    margin-bottom: 10px;
}

.other_service_div p{
    text-align: center;
    font-family: 'Niramit' !important;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 0px;
    font-size: 12px;
}

.top_up{
    margin-top: -15px;
}

.badge_icon{
    padding-top: 30px;
}

.asiri_net_col p{
    font-family: 'Niramit' !important;
    color: #ffffff;
    font-size: 14px;
    border-bottom: 2px dotted #eeeeee;
    padding-bottom: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    text-transform: uppercase;
}

.net_icon{
    color: #000000;
    font-size: 20px;
    margin-top: -35px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.asiri_net_col a:hover .net_icon{
    margin-right: 10px;
}

.asiri_net_col a:hover p{
    color: #000000;
    border-bottom: 2px dotted #000000;
}

.about_des_col{
    margin-top: 150px;
    padding: 50px;
}

.count_col{
    position: relative;
    z-index: 99; 
    padding-right: 0px;
    margin-top: -40px;
}

.count_div{
    background-color: #002b4c;
    padding-bottom: 50px !important;
}

.count_box{
    text-align: center;
    border-right: 2px solid #00ffff;
    color: #ffffff;
    /*text-transform: capitalize;*/
}

.count_box:last-child{
    border-right: 2px solid transparent;
}

.count_box .heading{
    font-size: 30px;
    font-weight: 900;
    color: #ffffff;
}

.hos_logo_con{
    position: relative;
    z-index: 993; 
    margin-top: -30px;
}

.hos_logo_con img{
    width: 120px !important;
}


.fac_div{
    background-color: #ffffff;
/*    color: #ffffff;*/
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    min-height: 205px;
}

.fac_div:hover{
    background-color: #eeeeee;
    color: #000000;
}

.fac_div .sub_heading{
    font-weight: 900;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 5px;
}

.fac_div img{
    width: 55px !important;
    margin-bottom: 10px;
}

.fac_div p{
    text-align: left;
    color: #000000;
    margin-bottom: 5px;
}

.fac_div h6{
    color: #000000;
    font-size: 14px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.fac_div:hover h6{
    padding-left: 10px;
}

.tsti_dot_img{
    position: absolute;
    left: 0px;
    z-index: 99;
/*    top: 0px;*/
}

.testi_bg_row{
    background-image:url('../images/testi_bg02.png');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}

.testi_slider_col{ 
    padding: 35px 30px;
    position: relative;
    z-index: 9999;
}

.testi_carousel{
    height: auto !important;
    min-height: 295px !important;
}

.testi_owner p{
    font-family: 'Niramit' !important;
}

.testi_owner img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 3px solid #47ccc8;
}

.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #999999 !important;
}

.carousel-indicators .active {
    background-color: #47ccc8 !important;
}

.testi_slider_col .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: flex-start;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 0;
    list-style: none;
}

.subscribe_con{
    background-color: #47ccc8;
    padding-top: 110px;
    padding-bottom: 20px;
    position: relative;
    margin-top: -70px;
/*    z-index: -1;*/
/*    color: #ffffff;*/
}

.sub_news_div{
    background-color: #f5f5f5 !important;
    border-radius: 10px !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.sub_news_div:hover{
    background-color: #47ccc8 !important;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.sub_news_div:hover .date{
    color: #000000;
}

.sub_news_div:hover .sub_heading{
    color: #ffffff;
}

.sub_news_div p{
    color: #000000;
    webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.sub_news_div:hover p{
    color: #ffffff;
}

.sub_news_div .date{
    color: #999999;
}

.sub_news_div .sub_heading{
    font-weight: 900;
}

.main_news_div{
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    border-radius: 10px !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main_news_div:hover{
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.main_news_div .sub_heading{
    font-weight: 900;
    color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main_news_div .date{
    font-weight: 900;
    color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.main_news_div:hover .date{
    color: #47ccc8;
}

.content_div{
    height: 450px;
}

.content_div:before {
  content: '';
  position: absolute;
  display: flex;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
/*  background: linear-gradient(to top , rgb(0, 0, 0) 30%, rgb(255, 255, 255) 100%);*/
  background: linear-gradient(0deg, #000000, transparent);
  opacity: .5;
}

.booking_bg{
    margin-top: 270px;
}

.booking_bg p{
    font-family: 'Niramit' !important;
    margin-top: 30px;
}

.booking_bg img{
    width: 15%;
}

.booking_form_div{
    position: relative;
    z-index: 9999999;
    margin-top: -460px;
    border-radius: 10px !important;
    border-bottom: 5px solid #47ccc8;
}

.form-floating>.form-control {
    padding: 1rem 1.3rem;
}

.form-floating>label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 1rem 1.3rem;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out,transform .1s ease-in-out;
}

.partner_div{
    text-align: center;
    color: #000000;
    text-transform: uppercase;
    border: 1px solid transparent;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.partner_div img{
    width: 120px !important;
}

.partner_div:hover{
    border: 1px solid #00ffff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.faci_div{
    text-align: center;
    color: #000000;
    border: 1px solid transparent;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.faci_div img{
    width: 80px !important;
    margin-bottom: 15px;
}

.faci_div:hover{
    border: 1px solid #00ffff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.dot_bg{
    background-image:url('../images/dot_bg.jpg');
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right center;
}

.network_con{
    padding-top: 45px;
    position: relative;
    margin-top: -100px;
}

.awards_con{
    background-color: #ebebeb;
    padding-top: 30px;
    padding-bottom: 30px; 
}

.awards_div{
    text-align: center;
    color: #000000;
    font-size: 12px;
    border: 1px solid transparent;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    margin-bottom: 0px !important;
}

.awards_div img{
    width: 120px !important;
}

.awards_div p{
    letter-spacing: 0px;
}

.awards_div:hover{
    border: 1px solid #00ffff;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}


.row-hero {
    height: 20rem;
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    z-index: 999;
}
    @media(min-width: 480px) {
        .row-hero {
            height: 25rem;
        }
    }
    @media(min-width: 720px) {
        .row-hero {
            height: 35rem;
        }
    }

.video {
    position: absolute;
    top: 50%;
    left: 50%;
    height: auto;
    width: auto;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
}

.Diagnostic_section{
    padding-top: 50px;
    padding-bottom: 50px;
    background-image:url('../images/blue_bg.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}

.centers_of_ex_con{
    position: relative;
    margin-top: -100px;
    z-index: 999;
}

.hos_service_text{
    font-size: 14px;
    line-height: 23px;
    font-weight: 500 !important;
    letter-spacing: 0.5px !important;
    text-transform: capitalize !important;
}

.dio_service_img_div{
    text-align: center;
    color: #000000;
    border-radius: 10px !important;
    border: 1px solid transparent;
    text-transform: capitalize;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.dio_service_img_div img{
    width: 200px !important;
    border-bottom: 2px solid #00ffff;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.dio_service_div{
    text-align: left;
    color: #ffffff;
    border-radius: 10px !important;
    border: 1px solid transparent;
/*    border-bottom: 5px solid #00ffff;*/
    text-transform: capitalize;
    min-height: 400px;
    border: 20px solid #084965;
    background-color: #084965 !important;
    box-shadow: 0 0 0 4px white inset;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    /*background-image:url('../images/dio_service_div_bg.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:top center;*/
}

.dio_service_div .sub_heading{
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 10px;
}

.dio_service_div p{
    font-size: 12px;
    border-bottom: 1px dotted transparent;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.dio_service_div img{
    width: 170px !important;
    border-bottom: 2px solid #00ffff;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.dio_service_div:hover{
/*    border: 1px solid #00ffff;*/
    box-shadow: 0 0 0 4px #00ffff inset;
/*    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;*/
}

.other_faci_section {
    background-image: url(../images/faci_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left bottom;
}

.faci_text_col{
    padding-left: 60px;
    padding-top: 60px;
    padding-bottom: 100px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #ffffff;
    background-color: #3fbcb9;
    border: 1px solid #3fbcb9;
    font-weight: 900;
}

.nav-pills .nav-link {
    background: 0 0;
    border: 0;
    color: #000;
    border-radius: 0.25rem;
    border: 1px solid #999999;
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 16px !important;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.nav-pills .nav-link:hover {
    color: #ffffff;
    background-color: #3fbcb9;
}

#formFile::before {
    content: "Choose file";
    position: absolute;
    z-index: 2;
    font-size: 14px;
    display: block;
    background-color: #eee;
    height: 40px;
    width: 99px;
    margin-left: -13px;
    border-radius: 5px;
    margin-top: -7px;
    text-align: center;
    padding: 9px;
}

.youtube_section{
    padding-top: 50px;
    padding-bottom: 50px;
    background-image:url('../images/talk_to_doc.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}

.doc_bg_con{
    height: 550px;
}

/*****************************/
/*********footer**************/

/*.footer_logo_col{
    text-align: center;
}*/

.footer_logo_div{
    width: 200px;
    /* border-bottom: 5px solid #47ccc8; */
    border-radius: 10px;
}

.footer_row{
    background-color: #002b4c;
    padding-top: 50px;
    padding-bottom: 20px;
    /* background-image:url('../images/f_dots.png'); */
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right bottom;
    background-size: 30%;
}

.footer_row p{
    color: #ffffff;
}

.social_icon{
    margin-top: 15px;
	
}

.mini_header_social{
	margin-top: -160px !important;
}


.orange_btn {
    border: transparent;
    cursor: pointer;
    background-color: #e5a748 !important;
    border-radius: 5px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    padding: 5px 10px;
    margin-bottom: 5px;
    font-size: 13px;
    color: #ffffff;
    border: 1px solid #84121f;
}

.footer_row p a{
    color: #ffffff !important;
    font-size: 13px;
    margin-bottom: 5px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.footer_row p a:hover{
    color: #00ffff !important;
    padding-left: 5px;
}

.sol_text{
    text-align: center;
    color: #999999;
}

.footer_row .custom_ul{
    color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    font-weight: 700;
}

.footer_row .custom_ul a{
    color: #ffffff;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.footer_row .custom_ul a:hover{
    color: #62d2c3;
}

.footer_menu_col{
    padding-top: 20px;
    padding-left: 35px;
}

.footer_row p a{
    font-size: 12px;
    color: #000000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.footer_row p a:hover{
    color: #0d5ca1;
    padding-left: 5px;
}

.footer_row .social_icon .fa {
    padding: 8px;
    font-size: 18px;
    width: 38px;
    text-align: center;
    text-decoration: none;
    margin: 2px 0px;
    border-radius: 50%;
    background-color: #ffffff !important;
    color: #000000 !important;
    border: 2px solid #62d2c3;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.footer_row .social_icon .fa:hover{
   background-color: #62d2c3 !important; 
   color: #000000 !important;
   border: 2px solid #ffffff;
}

.footer_second_link_col{
    padding-top: 0px;
}

.footer_quick_conact {
    background-color: #47ccc8 !important;
    position: relative;
/*    margin-top: -91px;*/
    /*background-image:url('../images/f_q_bg.png');
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right center;
     background-size: 50%;*/
}

.footer_quick_conact .heading{
    font-size: 25px;
}

.footer_quick_conact p{
    letter-spacing: 0px;
}

.footer_qiuck_con_col{
    border-top: 1px solid #ffffff;
    padding-top: 15px;
}

/*****************************/
/*********footer**************/



/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/

.scroll-top-element{
    background-color: #3fbcb9 !important; 
    z-index: 999999999 !important;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.scroll-top-element:hover{
    color: #ffffff !important;
    background-color: #8393ca !important;
}

/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/

/*========================================================================*/
/*========================================================================*/
/*=====================Solution by TEKGEEKS (pvt) LTD=====================*/
/*============DESIGN & CSS DEVELOPMENT - DUMIDU WIMALARATHNA==============*/
/*========================================================================*/
/*========================================================================*/

/*////////////animate arrow/////////////*/
.the-arrow {
  width: 1px;
  transition: all 0.2s;
}
.the-arrow.-left {
  position: absolute;
  top: 43%;
  left: 0;
}
.the-arrow.-left > .shaft {
  width: 0;
  background-color: #4c4c4c;
}
.the-arrow.-left > .shaft:before, .the-arrow.-left > .shaft:after {
  width: 0;
  background-color: #4c4c4c;
}
.the-arrow.-left > .shaft:before {
  transform: rotate(0);
}
.the-arrow.-left > .shaft:after {
  transform: rotate(0);
}
.the-arrow.-right {
  top: 3px;
}
.the-arrow.-right > .shaft {
  width: 1px;
  transition-delay: 0.2s;
}
.the-arrow.-right > .shaft:before, .the-arrow.-right > .shaft:after {
  width: 8px;
  transition-delay: 0.3s;
  transition: all 0.5s;
}
.the-arrow.-right > .shaft:before {
  transform: rotate(40deg);
}
.the-arrow.-right > .shaft:after {
  transform: rotate(-40deg);
}

/*========================*/

#container .animated-arrow {
  display: inline-block;
  color: #ffffff;
  font-size: 12px;
  font-style: italic;
  text-decoration: none;
  position: relative;
  transition: all 0.2s;
}

#container .the-arrow > .shaft {
  background-color: #ffffff;
  display: block;
  height: 1px;
  position: relative;
  transition: all 0.2s;
  transition-delay: 0;
  will-change: transform;
  right: -9px;
    top: 2px;
}
#container .the-arrow > .shaft:before, .the-arrow > .shaft:after {
  background-color: #ffffff;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.2s;
  transition-delay: 0;
}

#container .the-arrow > .shaft:after {
  background-color: #ffffff;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.2s;
  transition-delay: 0;
}


/*========================*/


.the-arrow > .shaft {
  background-color: #4c4c4c;
  display: block;
  height: 1px;
  position: relative;
  transition: all 0.2s;
  transition-delay: 0;
  will-change: transform;
    right: -9px;
    top: 2px;
}
.the-arrow > .shaft:before, .the-arrow > .shaft:after {
  background-color: #4c4c4c;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.2s;
  transition-delay: 0;
}
.the-arrow > .shaft:before {
  transform-origin: top right;
}
.the-arrow > .shaft:after {
  transform-origin: bottom right;
}

.animated-arrow {
  display: inline-block;
  color: #4c4c4c;
  font-size: 12px;
  font-style: italic;
  text-decoration: none;
  position: relative;
  transition: all 0.2s;
}
.animated-arrow:hover {
  color: #808080;
}
.animated-arrow:hover > .the-arrow.-left > .shaft {
  width: 64px;
  transition-delay: 0.1s;
  background-color: #808080;
}
.animated-arrow:hover > .the-arrow.-left > .shaft:before, .animated-arrow:hover > .the-arrow.-left > .shaft:after {
  width: 8px;
  transition-delay: 0.1s;
  background-color: #808080;
}
.animated-arrow:hover > .the-arrow.-left > .shaft:before {
  transform: rotate(40deg);
}
.animated-arrow:hover > .the-arrow.-left > .shaft:after {
  transform: rotate(-40deg);
}
.animated-arrow:hover > .main {
  transform: translateX(17px);
  transform: translateX(80px);
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft {
  width: 0;
  transform: translateX(200%);
  transition-delay: 0;
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:before, .animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
  width: 0;
  transition-delay: 0;
  transition: all 0.1s;
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:before {
  transform: rotate(0);
}
.animated-arrow:hover > .main > .the-arrow.-right > .shaft:after {
  transform: rotate(0);
}
.animated-arrow > .main {
  display: flex;
  align-items: center;
  transition: all 0.2s;
}
/*////////////animate arrow/////////////*/

/*btn*/

.button {
  display: flex;
  align-items: center;
  padding: 10px 0px;
  position: relative;
  cursor: pointer;
  /* button */
  /* bg button */
}
.button .link {
  background-color: transparent;
  font-size: 16px;
  color: #000000;
  position: relative;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  border: 0;
  padding-left: 10px;
  left: 0;
  line-height: auto;
  overflow: hidden;
}
.button .link:before {
  content: "";
  background-color: #14f78d;
  width: 3px;
  height: 100%;
  position: absolute;
  z-index: 2;
  left: 0px;
  top: 0px;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}
.button .link:after {
  content: "";
  width: 15px;
  height: 15px;
  display: flex;
  align-items: center;
  background-color: transparent;
  position: absolute;
  border: solid 3px #14f78d;
  border-left: 0;
  border-bottom: 0;
  top: calc(50% - 7px);
  border-radius: 2px;
  transform: translateX(-42px) rotate(45deg);
  transition: all 0.3s 0.2s ease-in-out;
}
.button:before {
  content: "";
  background-color: transparent;
  width: 0;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0px;
  border-radius: 3px;
  transition: all 0.4s 0.3s ease-in-out;
}
.button:hover:before {
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0px;
}
.button:hover .link {
  padding-left: 50px;
}
.button:hover .link:before {
  left: 17px;
  transform: rotate(90deg);
}
.button:hover .link:after {
  transform: translate(-33px) rotate(45deg);
}

/*  */
.loca_arrow_pre{
    background-color: #0d2748;
    padding: 40px 0 10px 0;
    position: absolute;
    left: 24px;

}
.loca_arrow_nxt{
    background-color: #0d2748;
    padding: 40px 0 10px 0;
    position: absolute;
   right: 24px;
}
/*  */
/*btn*/


iframe .make-appointment {
    margin: auto;
    padding-top: 0px !important;
    width: 95%;
}

/* iframe code */

/* iframe code */

.view_more_text{
    font-size: 12px; 
    font-style: italic; 
    color: #8393ca !important;
}

.view_more_text:hover{
    font-size: 12px; 
    font-style: italic;
    color: #62d2c3 !important;
}

.accordion-header{
    border-radius: 10px;

}
.accordion-item {
    background-color: #fff;
    border: none;
    /* margin-bottom: 20px; */
}

.accordion-button {
  background-color: #fff;
  margin-bottom: 0px;
  border-radius: 5px !important;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Niramit' !important;
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background-color:#7accc8; 
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
    border-radius: 0px;
    box-shadow: none;
}

.accordion-body {
    padding: 1rem 1.25rem;
    background-color: #f9f9f9;
}

.accordion-button .collapsed {
    color: #fff;
    background-color:#7accc8; 
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
    border-radius: 10px;
    /* -webkit-box-shadow: 0px 5px 13px -1px rgba(0,0,0,0.41); 
    box-shadow: 0px 5px 13px -1px rgba(0,0,0,0.41); */
    border-bottom: 5px solid #ffffff00;
}

.accordion-button:hover {
    background-color:#7accc8; 
    color: #ffffff;
} 

.acc_btn:active {
    background-color:#7accc8; 
    color: #ffffff;
}

/*.active, .acc_item:hover {
    background-color:#7accc8; 
}*/

.accordion-flush .accordion-collapse{
    border-radius:10px;
    background-color: #f5f5f5;
    margin-bottom: 20px;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/right-arrow01.png);
    transform: rotate(-180deg);
}

.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url(../images/right-arrow01.png);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}
.accordion-button{
    border: 1px solid #47ccc8;
    box-shadow: none;
}

.accordion-flush .accordion-collapse{
    border-radius:10px;
    background-color: #f5f5f5;
    margin-bottom: 20px;
  }
.accordion-button:not(.collapsed)::after {
    background-image: url(../images/right-arrow01.png);
    transform: rotate(-180deg);
}
.accordion-button::after {
    flex-shrink: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin-left: auto;
    content: "";
    background-image: url(../images/right-arrow01.png);
    background-repeat: no-repeat;
    background-size: 1.25rem;
    transition: transform .2s ease-in-out;
}

/* //lab */
.quick_links{
    background-color: #b2e9ff;
    border-radius: 10px;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.quick_links:hover{
    background-color: #8393ca;
    border-radius: 5px;
}

.quick_links:hover .quick_heading{
    color: #ffffff;
}

.quick_links a{
    color: #000000;
    -webkit-transition: all 500ms ease; 
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}


.quick_links:hover a{
    color: #ffffff;
}

.quick_heading{
    font-size: 17px;
    color: #002b4c;
    text-transform: capitalize !important;
    font-weight: 900;
    margin-bottom: 0px;
}
.quick_breadcrumb{
    font-size: 9px;
    margin-bottom: 0rem;
    text-transform: capitalize;
}
.inquire_form_div{
    
    border-radius: 10px !important;
    border-bottom: 5px solid #47ccc8;
}

.diagnostic_slider .fa .fa-chevron-circle-right{
    
    color: #030303 !important;
 }

 .stat_box{
    margin-bottom: 15px;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #62d2c3;
    background-color: #fff;
    min-height: 123px;
  }

  .stat_box h2{
    font-size: 18px;
    font-weight: 600;
    color: #002b4c;
  }


	.quality_box{
	  min-height: 80px;
      margin-bottom: 15px;
      padding: 20px;
      border-radius: 10px;
      /* border: 1px solid #62d2c3; */
      /* background-color: #fff; */
      /* min-height: 105px; */
      background-color: #002b4c;
    }

    .quality_box .quality_num{
      border-right: 2px solid #00ffff;
    }

    .quality_box h2{
      font-size: 26px;
      font-weight: 700;
      color: #002b4c;
    }

   